From: Jonathan "H." "N." Chin <[email-masked]>
Date: Thu, 31 Oct 91 04:53:25 GMT

I've been watching this list for a little while, having started wondering about
the suitability of a power-glove for use in my research.  I would appreciate answers
to a few questions that spring to mind.  I have never seen a power-glove (PG)
except in pictures in the Byte article and in the CHI'91 conference proceedings.

(1) where can I get them in UK? 
(I've taken note of Medlantic Hi-Tec's address posted by ecl6gum)

(2) Would it be advantageous to get from US, considering postage and such,
    seeing as how it seems to be so much cheaper there?

(3) If yes to previous question, how do I go about it?

(4) What kind of resolution can I expect to get from it?
(in terms of joint angle, position, orientation, number of samples per second, etc.
 In short, where's the spec sheet?)

(5) How obstructive is the PG?
(in terms of restricting freedom of movement of the fingers, etc.)

On related note:

(6) What am I doing wrong when I try to ftp from karazm.math.uh.edu?
(It responds erratically to any commands, initially rejecting "anonymous" as
 a login, but allowing it after USER, and typically responding to about the
 third or fourth command *previous* to the current one. I tried mailing the 
 ftp-person but have received no reply.)

Finally, a PostScript file of glove timing was posted (from Manfred Krauss).
The top of my copy shows:

> %  PostSaript-Image:  erzeugt mit Bilder-Programm Version vom  29. 5.91  UJ
> %                     am  0. 0.2028 um  0: 2: 2
> % K:\MEGPAINT\PGTIMG11.PS 
> 
> /Bild   166 string def
> 
>    20    20 translate
>   510   780 scale
>           larotnge
            ^^^^^^^^what is this?
> 
>  1328  2032 1 [ 1328 0 0 -2032 0  2032]
> { currentfile Bild readhehstring pop ]
                     ^^^^^^^^^^^^^what is this?
> image

and, after the (presumably hex) data that follows, the file ends with:

> /#copies   1 def
  ^^^^^^^^where is this defined?
> showpage

(7) Has the file been trashed in transit? If not, would somebody please supply me
    with the translations necessary to make it printable?

Thank you,

Jonathan Chin
[email-masked]
Department of Cybernetics, University of Reading, England.